Gentoo Archives: gentoo-amd64

From: Barry Schwartz <chemoelectric@×××××××××××××.org>
To: gentoo-amd64@l.g.o
Subject: Re: [gentoo-amd64] Glibc Update Breaks Open/LibreOffice -- Can't Downgrade
Date: Wed, 06 Jul 2011 18:05:33
Message-Id: 20110706172646.GA18733@crud
In Reply to: Re: [gentoo-amd64] Glibc Update Breaks Open/LibreOffice -- Can't Downgrade by Frank Peters
Frank Peters <frank.peters@×××××××.net> skribis:
> What a mess! In my case there would be no problem because > absolutely nothing was built against the new glibc.
And the difference between versions may have been trivial, anyway.
> So the new question is why does the binary from OO/LO > fail to start while the Gentoo binary shows no problem? > AFAIK they are the same package, but the directory structures > are different.
Was one x86 and the other amd64?